Traffic from old unsupported versions of mobile apps.

For the past week and again last night around 10pm there has been a lot of traffic caused by old versions of the mobile applications that are not supported by the new system. Please make sure you are using newer 2.0+ versions of the mobile applications or they will not work.

Sign In or Register to comment.